import { Vue } from "vue-property-decorator";
export default class ListCardHeader extends Vue {
    title: string;
    titleEdit: string;
    isEditMode: boolean;
    get _title(): string;
    edit(): boolean;
    remove(): boolean;
}
